{
    "format_version": "1.21.50",
    "minecraft:item": {
        "description": {
            "identifier": "manalabs_zombie:spawning_device",
            "menu_category": {
                "category": "items"
            }
        },
        "components": {
            "minecraft:entity_placer": {
                "entity": "manalabs_zombie:doc_zombie"
            },
            "minecraft:icon": "manalabs_zombie_spawning_device",
			"minecraft:max_stack_size": {
				"value": 1
			}
        }
    }
}